html
{
	background-color: #FFCDC1;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 981.5px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 18.5px;
	margin-left: auto;
	margin-right: auto;
}

#pu212
{
	width: 0.01px;
	position: relative;
}

#u212
{
	z-index: 2;
	width: 960px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1787
{
	z-index: 68;
	width: 314px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 20px;
}

#pu2001
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 546px;
}

#u2001
{
	z-index: 77;
	width: 394px;
}

#u1860
{
	z-index: 70;
	width: 394px;
	margin-top: 7px;
}

#u1863
{
	z-index: 71;
	width: 108px;
	margin-right: -10000px;
}

#u1865
{
	z-index: 73;
	width: 123px;
	margin-right: -10000px;
	left: 271px;
}

#u1893
{
	z-index: 75;
	width: 163px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 654px;
}

#ppu639
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 30px;
	position: relative;
}

#pu639
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u639
{
	z-index: 79;
	width: 183px;
	margin-left: 19px;
	position: relative;
}

#u1984
{
	z-index: 123;
	width: 760px;
	margin-top: 41px;
	position: relative;
}

#u1336
{
	z-index: 49;
	width: 162px;
	margin-right: -10000px;
	left: 769px;
}

#u1335
{
	z-index: 56;
	width: 158px;
	margin-left: 1px;
}

#u1309
{
	z-index: 50;
	width: 160px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1313
{
	z-index: 52;
	width: 159px;
	margin-left: 1px;
	margin-top: 104px;
}

#u1315
{
	z-index: 54;
	width: 161px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1318
{
	z-index: 58;
	width: 160px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1320
{
	z-index: 60;
	width: 162px;
	margin-top: 10px;
}

#u1322
{
	z-index: 62;
	width: 162px;
	margin-top: 10px;
}

#u1324
{
	z-index: 64;
	width: 161px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1772
{
	z-index: 66;
	width: 158px;
	margin-right: -10000px;
	margin-top: 188px;
	left: 769px;
}

#u1662
{
	z-index: 81;
	width: 726px;
	margin-left: 31px;
	margin-top: 2197px;
	position: relative;
}

#u1586
{
	z-index: 82;
	width: 726px;
	position: relative;
	margin-right: -10000px;
}

#u657
{
	z-index: 84;
	width: 615px;
	position: relative;
}

#pu670
{
	width: 0.01px;
	margin-left: 103px;
	margin-top: 35px;
	position: relative;
}

#u670
{
	z-index: 86;
	width: 615px;
	position: relative;
	margin-right: -10000px;
}

#u673-4
{
	z-index: 88;
	width: 580px;
	min-height: 268px;
	line-height: 1.75;
	font-size: 22px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 18px;
}

#u1410
{
	z-index: 83;
	width: 685px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 131px;
	margin-left: 41px;
	margin-top: 48px;
	position: relative;
}

#u674
{
	z-index: 92;
	width: 471px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 86px;
}

#u665-4
{
	z-index: 94;
	width: 580px;
	min-height: 268px;
	line-height: 1.75;
	font-size: 22px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 13px;
}

#u1642
{
	z-index: 98;
	width: 760px;
	margin-left: 12px;
	top: -3661px;
	margin-bottom: -235px;
	position: relative;
}

#u1980
{
	z-index: 100;
	width: 760px;
	padding-bottom: 0px;
	margin-left: 12px;
	top: -3427px;
	margin-bottom: -2438px;
	position: relative;
}

#u1637
{
	z-index: 119;
	width: 760px;
	position: relative;
}

#u1657
{
	z-index: 117;
	width: 760px;
	position: relative;
}

#u1597
{
	z-index: 109;
	width: 760px;
	position: relative;
}

#u1602
{
	z-index: 107;
	width: 760px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1617
{
	z-index: 113;
	width: 760px;
	position: relative;
}

#u1627
{
	z-index: 115;
	width: 760px;
	margin-top: 1px;
	position: relative;
}

#u1607
{
	z-index: 111;
	width: 760px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1622
{
	z-index: 103;
	width: 760px;
	margin-top: 1px;
	position: relative;
}

#u1592
{
	z-index: 101;
	width: 760px;
	position: relative;
}

#u1974
{
	z-index: 121;
	width: 760px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1632
{
	z-index: 105;
	width: 760px;
	margin-top: 1px;
	position: relative;
}

#u305
{
	z-index: 44;
	width: 960px;
	height: 20px;
}

#u225-41
{
	z-index: 3;
	width: 644px;
	min-height: 64px;
	margin-left: 20px;
}

#u1141-4
{
	z-index: 45;
	width: 330px;
	min-height: 21px;
	margin-left: 20px;
	top: -7px;
	margin-bottom: -7px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

